package com.czg.account.service;

import jakarta.validation.constraints.NotEmpty;

/**
 * @author Administrator
 */
public interface GeoService {
    Object getAddress(@NotEmpty String lat, @NotEmpty String lng);

    String district(String keywords, String subdistrict);
}
